/* TUTTO SCHERMO */
/*#content-wrapper {
    width: 100%;
}
/*-------------------------------subcategories con immagini quadrate--------------------------------*/

#subcategories p.subcategory-heading {
    visibility: hidden;
}

#subcategories p.subcategory-heading {
    font-weight: bold;
    color: #333;
	font-size: 25px;
}
 
#subcategories ul li {
    float: left;
    text-align: center;
    margin-bottom: 3em;
}
 
#subcategories ul li .subcategory-image {
	padding: 0 0 0 0 !important;
    background: white;
    border-radius: 10px;
	width: 400px;
}
 
#subcategories ul li .subcategory-image a {
    display: block;
	border: 0px solid #d6d4d4;
	border-radius:10px;
    height: 250px !important;
    min-width: 100%;
	padding:0px !important;
}
 
#subcategories ul li .subcategory-image a img {
    max-width: 100%;
    vertical-align: top;
	height: 220px !important;
	padding:0px;
}
 
#subcategories ul li .subcategory-name {
    font-weight: 600;
    color: #555454;
	text-transform: uppercase;
	font-size: 17px !important;
}

#subcategories ul li h5 {
	margin: 8px 0 8px;
	height: 34px;
}
 
#subcategories ul li .subcategory-name {
    color: #515151;
}
 
#subcategories ul li .cat_desc {
    display: none;
}
 

#subcategories ul li .subcategory-image a:hover
{
padding:0px !important;
border: 0px solid #000 !important;
}

div.contenitore-prodotto :active {
	border-bottom: 1px solid black;
}

div.contenitore-prodotto {
	padding-bottom: 2px;
	border-bottom: 1px solid black;
}

.selectize-dropdown [data-selectable] {
	font-size: 16px;
}
/*----------------------------------------------fine subcategories--------------------------------------*/
/*----------------------------------------------Select prodotti------------------------------------------*/
.contenitore-carrello > i {
    background-color: transparent;
    border: none;
    color: #009575;
    cursor: pointer;
}
/*----------------------------------------------Fine Select prodotti--------------------------------------*/
div.subcategory-image {
	width: 400px;
	border: 0px solid #fff !important;
}

.product-miniature .highlighted-informations .quick-view {
    color: #fff !important;
}

.product-flags li.product-flag {
	background-color:#fff !important;
}

section#main div#subcategories ul.clearfix.row li.col-md-6 :hover {
	border:0px solid #fff !important;
}

li.col-md-6 :hover {
	border:0px solid #fff !important;
}
